#BeigeBox {
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border: 0px;
	box-shadow:0px 0px 8px #737070;
	padding:10px;
	background-color:#BCA271;
	margin-bottom:20px;
}

#BeigeBox p, #BeigeBox td, #BeigeBox h1 {
	color:#fff;
}



#RedBox {
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border: 0px;
	box-shadow:0px 0px 8px #737070;
	padding:10px;
	background-color:#CF1E24;
	margin-bottom:20px;
}

#RedBox p, #RedBox td, #RedBox h1, #RedBox ul {
	color:#fff;
}

#RedBox H1 {
	font-size:16px;
	font-weight:bold;
	color:#fff;
	border-bottom:1px solid #fff;
}

#PurpleBox {
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border: 0px;
	box-shadow:0px 0px 8px #737070;
	padding:10px;
	background-color:#A3206C;
	margin-bottom:20px;	
	color:#fff;
}


#TestimonialsOutside {
	width:200px;
}

#TestimonialsInside {
	color:#fff;
}
#TestimonialsInside H1 {
	font-size:16px;
	font-weight:bold;
	color:#fff;
	border-bottom:1px solid #fff;
}
#TestimonialsQuote {
	font-style:italic;
}

#TestimonialsAuthor {
	text-align:right;
	font-style:italic;
	font-weight:bold;
	margin-top:10px;
}

#FormBox {
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border: 1px solid #C1C1C1;
   -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.28);
   -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.28);
   box-shadow: 0 0 10px 0 rgba(0,0,0,0.28);	
	padding:10px;
	background-color:#F6F6F6;
	margin-bottom:20px;
}

#FormBox label {
	font-weight:bold;
}

#FormBox .forminput {
	border: 1px solid rgb(220,223,231);
	border-top-color: rgb(170,173,178);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 7px 4px 7px 4px;
}
	
#BeigeBox p, #BeigeBox td, #BeigeBox h1 {
	color:#fff;
}

#WhiteBox {
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border: 0px;
	box-shadow:0px 0px 8px #737070;
	padding:10px;
	background-color:#fff;
	margin-bottom:20px;
	border:1px solid #ccc;
}

#WhiteBox p, #WhiteBox td, #WhiteBox h1, #WhiteBox ul {
	color:#555;
}

#WhiteBox H1 {
	font-size:16px;
	font-weight:bold;
	color:#555;
	border-bottom:1px solid #555;
}

#WhiteBox UL {
	padding-left:20px;
}

.redbutton {
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  padding: 10px;
  text-decoration: none;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border: solid #d11017 2px;
  background: #EF1C23;
}
.redbutton:hover {
  background: #c72c31;
}